<?php
$z[0]=Array("field","可爱,幼嫩,美女,雨下,迷人,写真,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","可爱幼嫩美女雨下迷人写真",119,181);
$z[2][4]['name']="title";
$z[3]=Array("field","",183,222);
$z[3][4]['name']="writer";
$z[4]=Array("field","",224,263);
$z[4][4]['name']="source";
$z[5]=Array("field","",265,305);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",307,344);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H41B955350-309206.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H41C05H60-31V95.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H41C1533F-325141.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H41C22WZ-33C38.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H41C3042F-34H32.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H41C3UO0-351546.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H41C4bL0-3AD5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H41C592550-3H026.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H41CA3910-3S410.jpg{/dede:img}",346,1384);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H41B955350-309206_lit.jpg",1386,1477);
$z[8][4]['name']="litpic";

?>